Subject: Re: uncached user space mapping with mmap() ???

From: Jon Masters <[email-masked]>
Date: Fri, 05 Mar 2004 13:21:04 +0000

Steven Scholz wrote:

| Yes. The thruput is calculated after repeating the loop 1000 times
| (Retries = 1000).

That is not an accurate measurement though because you really need to
repeat this a few times on the host from a cold start under similar
conditions for people to actually see much difference in these figures -
within a single run you might well see a small delta between the two.

|> You will need to answer the questions Russell King posted in order for
|> us to work through this and figure out where the difference lies.

| I am just about to do it.

Ok.

Jon.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/